﻿<Graph ClassName="RQRequestLineExtPB" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using PX.Data.ReferentialIntegrity.Attributes;
using PX.Data;
using PX.Objects.AP;
using PX.Objects.CM;
using PX.Objects.CR;
using PX.Objects.CS;
using PX.Objects.EP;
using PX.Objects.GL;
using PX.Objects.IN;
using PX.Objects.RQ;
using PX.Objects.TX;
using PX.Objects;
using System.Collections.Generic;
using System;

namespace PX.Objects.RQ
{
    public class RQRequestLineExtPB : PXCacheExtension<PX.Objects.RQ.RQRequestLine>
    {
        #region OpenQty
        [PXDBDecimal(MinValue = 0)]
        [PXFormula(typeof(RQRequestLine.orderQty))]
        [PXUIField(DisplayName = "Open Qty. for Bidding", Enabled = false)]
        public virtual Decimal? UsrBidOpenQty { get; set; }
        public abstract class usrBidOpenQty : PX.Data.BQL.BqlDecimal.Field<usrBidOpenQty> { }
        #endregion
    }
}]]></CDATA>
</Graph>